{
  "id": 3385940,
  "name": "Henry Wolthausen, Appellee, v. Helene Lederer et al., Defendants. Appeal of The Shurtleff Company and Mercer Lumber Companies, Appellants",
  "name_abbreviation": "Wolthausen v. Lederer",
  "decision_date": "1942-01-19",
  "docket_number": "Gen. No. 41,802",
  "first_page": "143",
  "last_page": "144",
  "citations": [
    {
      "type": "official",
      "cite": "313 Ill. App. 143"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 515,
    "ocr_confidence": 0.522,
    "sha256": "ecba72b87b08eda8b01aac02adc55acb49aeca66301d3c4b52460e2f91d2dca9",
    "simhash": "1:ee388a290fed9b79",
    "word_count": 77
  },
  "last_updated": "2023-07-14T22:48:03.278906+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Henry Wolthausen, Appellee, v. Helene Lederer et al., Defendants. Appeal of The Shurtleff Company and Mercer Lumber Companies, Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice McSurely.\n\u201cNot to be published, in full.\u201d",
        "type": "majority",
        "author": "Presiding Justice McSurely."
      }
    ],
    "attorneys": [
      "C. A. Caplow and Castle, Williams & McCarthy, for appellants; Howard B. Brintlinger, C. A. Caplow and Frederick W. Turner, Jr., of counsel; Wetten, Pegler & Dale, for appellee; James P. Haffner and. Grey-don L. Walker, of counsel."
    ],
    "corrections": "",
    "head_matter": "Henry Wolthausen, Appellee, v. Helene Lederer et al., Defendants. Appeal of The Shurtleff Company and Mercer Lumber Companies, Appellants.\nGen. No. 41,802.\nMatchett, J., dissents.\nopinion filed January, 19, 1942.\nC. A. Caplow and Castle, Williams & McCarthy, for appellants; Howard B. Brintlinger, C. A. Caplow and Frederick W. Turner, Jr., of counsel; Wetten, Pegler & Dale, for appellee; James P. Haffner and. Grey-don L. Walker, of counsel."
  },
  "file_name": "0143-02",
  "first_page_order": 163,
  "last_page_order": 164
}
